\pdfbookmark[1]{Acknowledgements}{acknowledgements}
\chapter*{Acknowledgements}
% \addcontentsline{toc}{chapter}{\protect\numberline{}\textsc{Acknowledgements}}%
\addcontentsline{toc}{chapter}{\textsc{Acknowledgements}}%

Preparing and writing a PhD thesis is a big project which would not be possible without the support of several people. Especially, in an international joint PhD (cotutelle) the coordination and team work is essential.\\
% Gregor
First I want to thank Prof.\,Dr.\,Gregor Herten for giving me the chance to do my PhD following my Bachelor's and Master's thesis in his group. I appreciate a lot the big support, also during the lengthy administrative challenges for the cotutelle agreement.  I enjoyed a lot working in the Freiburg group with all the members and in particular with the other PhD students Fabio, Manfredi, Patrick, Peter, Shalu, Simone, Thor and Veronika.\\
% Andrea
I want to express a big thank you to you, Andrea, for the day to day supervision. You were always there if I had any kind of question. It was a pleasure working with you and to have some non-physics beers especially in workshops and conferences.\\
% Fred und Henri
And also a big thanks to my two french supervisors Henri and Frédéric for always supporting me and answering my questions. Without you Fred, I would have not beeen able to manage all this french bureaucratic jungle.\\
% FTAG group
% Nicole Dan
It was with great joy working in the FTAG group with lots of great people. A special thanks to Chris for always supporting the young students and to Nicole and Dan for the nice discussions.\\
% ttH group
Also a thank you to the \tthbb group, for the nice team work finally publishing the analysis.\\


During my three years in my PhD I spent one year in Freiburg, CERN and Paris. It was great to meet lots of nice colleagues not only to discuss physics but also for having some beers together, thanks  Aishik, Brian, Mykola, Lukas, Aaron, Julia, Frank, Jan and Franky.\\
% PhD students
% Aishik, Mykola, Julia and Frank, Brian, Aaron
%  
% Familie
% Freunde
I want to thank all my non-physics friends for also distracting me from the work from time to time and helping to free up my mind, especially Fabian, Marina, Jessi, Johannes and Alicia.\\
A special thanks goes to my whole family who always gave me an incredible support and a safe heaven also during the time of the pandemic.\\
% Konie
Last but not least I want to thank a special person, Konie, for supporting me and backing me during these years. 